Subject: [os2genau_digest] No. 665
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 21 Jul 2003 00:01:57 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 20 July 2003
 Number  665
**************************************************

Subjects for today
 
1  Re:  [eCS] New Application Need. : <denny at alphalink dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 20 Jul 2003 19:01:53 -1000
From:  <denny at alphalink dot com dot au>
Subject:  Re:  [eCS] New Application Need.

On Sat, 19 Jul 2003 09:21:29 +1000 (EST), Gavin Miller wrote:

>Hi all,
>
>Yes I remember hearing about that program late last year.  I can't remember what it's 
>called now, possably due to the fact that I found the creaters web site to find the product 
>is no longer supported for any platfom.  It's now some other program for Windows 
>(quite possably the one used in that radio station ;-) )
>
>As for 100% backwards compatability; not quite.  I'm having a heck of a time getting 
>many graphic type apps working on warp4 FP15.  Namely Colorworks, Maul, and 
>C-side.  All have graphic related problems that only show in FP15 (I can only vouch for 
>fp15 and fp9..... and it don't happen in fp9)  Maul will even print the anomalies to paper.
>
>
>

> 

>
>
From what I can recall,Public Broadcasting radio stations are run on 
OS/2, 
Source was the os/2 programoing misc newsgroup. Two or three years ago.
Seems the application had been running for years, and only problem was 
hardware failures,and then finding the box it was running on - usualy 
at the back of an office cupboard, ypu know, the one that no one looks 
inside because it has all the office stationary etc. stacked on the 
floor in front of it.

Regards

Dennis

----------------------------------------------------------------------------------